/* ======================================

	sp.css

 ====================================== */

@media (max-width: 768px) {
/* ============= ▼　max-width: 768px ============= */
	/* 	共通
	============== */
	a{
		text-decoration: underline;
	}
	#all{
		overflow:hidden;
	}
	.article{
		margin: 15px 5px;
	}
	#main img{
		max-width: 100%;
		margin:10px auto
	}
	.ticketNavi {
		width: 100%;
	}
	.ticketNavi ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding: 0 10px;
	}
	.ticketNavi li{
		margin-bottom: 8px;
		float:none;
	}

	#main h2{
		width: 100%;
	}

	/* 	TOP
	============== */
	.visualTicket,
	.contentsTicket {
		width: 100%;
	}
	.contentsTicket .floatRight{
		float: none;
		display: block;
		margin:15px auto;
		text-align: center;
	}

	/* 	特徴
	============== */
	.functionList p{
		width: auto;
		margin:0;
	}

	/* 	半額利用
	============== */
	.ruleList p{
		margin:15px 5px;
	}

	/* 	利用手順
	============== */
	.howtoList p{
		margin:15px 5px;
		padding:0;
	}

	/* 	実績
	============== */
	.customerList .box .boxLeft{
		width: 120px;
		height: 120px;
	}
	.customerList .box .boxLeft img{
		margin:0 !important;
	}
	.customerList .box .boxRight span{
		height:auto;
	}
	.customerList .box .groupPhoto{
		height:auto;
	}
	.customerList .box .groupPhoto img{
		max-width:70px !important;
	}

	/* 	Adsense
	============== */
	#contentsSide .AD{
		text-align:center;
	}

/* ============= ▲　max-width: 768px ============= */
}
